# file created automatically after calibration
model_t: pt_gsa_k.PTGSAKModel
parameters:
  interpolation:
    btk:
      gradient: -0.6
      gradient_sd: 0.25
      nugget: 0.5
      range: 200000.0
      sill: 25.0
      zscale: 20.0
    idw:
      aer_deposit1_gradient: 0.0
      aer_deposit2_gradient: 0.0
      aer_deposit3_gradient: 0.0
      max_distance: 600000.0
      max_members: 10
      precipitation_gradient: 2.0
  model:
    actual_evapotranspiration:
      ae_scale_factor: 1.4279683486890642
    gamma_snow_aer:
      calculate_iso_pot_energy: false
      fast_albedo_decay_rate: 10.664412443571365
      glacier_albedo: 0.4
      h_surf_max: 8.0
      latitude: 61.94
      max_gsize: 1500.0
      max_water: 0.1
      min_gsize: 44.8 # equals A=73.0 m2 kg-1
      scavenging_ratio_bc1: 0.03
      scavenging_ratio_bc2: 0.2
      scavenging_ratio_volc: 0.0
      slow_albedo_decay_rate: 32.52812395517493
      snow_cv_forest: 0.17
      snow_cv_intercept: -0.05011993496816036
      snow_cv_slope: 0.0005583796021422233
      snowfall_reset_depth: 5.0
      surface_magnitude: 30.0
      tx: -0.9259742495560155
      wind_const: 6.322141082842134
      wind_scale: 1.1229430022477813
    kirchner:
      c1: -4.298346790878231
      c2: 0.329473420810648
      c3: -0.07756970981773041
    p_corr_scale_factor: 1.0083475772270047
    priestley_taylor:
      albedo: 0.2
      alpha: 1.26
